.main-map {
	/*height: -webkit-calc(100vh - 80px);*/
	/*height: calc(100vh - 80px); */
	position: relative
}

@media screen and (max-width: 999px) {
	.main-map {
		height: -webkit-calc(100vh - 200px);
		height: calc(100vh - 200px)
	}
}

.main-map .wrapper-labels {
  position: absolute;
  top: -70px;
  z-index: 10;
  padding-left: 4%;
  right: 0;
}

@media screen and (max-width: 768px) {
	.infrastructure-block {
		padding-bottom: 130px !important;
	}

	.main-map .wrapper-labels {
		top: -200px;
		padding: 0 20px;
		padding-left: 5%;
		padding-right: 5%;
	}
}

.main-map .wrapper-labels .location-labels {
	height: 144px;
	background-color: #FFFFFF;
}

@media screen and (max-width: 768px) {
	.main-map .wrapper-labels .location-labels {
		height: auto;
	}
}

.main-map .wrapper-labels .location-labels ul {
	margin: 0;
	padding: 0 60px;
	margin-left: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	height: 100%
}

.main-map ul li.country .fancy-select-wrap {
	width: 200px;
	padding-top: 0;
}

@media screen and (max-width: 768px) {
	.main-map .wrapper-labels .location-labels ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		padding-bottom: 20px
	}
}

.main-map .wrapper-labels .location-labels ul li {
	list-style: none;
	color: #6A727A;
	font-size: 16px;
	font-weight: 500;
	line-height: 22px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer
}

@media screen and (max-width: 768px) {
	.main-map .wrapper-labels .location-labels ul li {
		padding: 20px 20px 0
	}
}

.main-map .wrapper-labels .location-labels ul li > span {
	margin-right: 10px;
	height: 34px;
	width: 34px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: relative;
	background-repeat: no-repeat;
}

.main-map .location-labels li.base-maintenance span  {
	background-image: url('../../uploads/company/base-maintenance-disabled.svg');
}
.main-map .location-labels li.line-maintenance span {
	background-image: url('../../uploads/company/line-maintenance-disabled.svg');
}
.main-map .location-labels li.wb-service span  {
	background-image: url('../../uploads/company/wb-service-disabled.svg');
}

.main-map .location-labels li.base-maintenance.is-active span {
	background-image: url('../../uploads/company/base-maintenance.svg');
}
.main-map .location-labels li.line-maintenance.is-active span {
	background-image: url('../../uploads/company/line-maintenance.svg');
}
.main-map .location-labels li.wb-service.is-active span {
	background-image: url('../../uploads/company/wb-service.svg');
}
.main-map .location-labels li.line-main.is-active span {
	background-image: url('../../uploads/company/line-main.svg');
}

.main-map .wrapper-labels .location-labels ul .is-active {
	color: #000
}

.main-map .wrapper-labels .location-labels ul .is-active span::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 10px;
	width: 10px;
}


@media screen and (max-width: 999px) {
	.main-map .wrapper-labels .location-labels ul .is-active span::before {
		-webkit-animation: none !important;
		animation: none !important
	}
}

.main-map .wrapper-labels .location-labels ul .is-active span::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 10px;
	width: 10px;
}

@media screen and (max-width: 999px) {
	.main-map .wrapper-labels .location-labels ul .is-active span::after {
		-webkit-animation: none !important;
		animation: none !important
	}
}

.main-map .gmaps {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0
}

.is-active {
	display: block
}

.ware {
	z-index: 1
}

.line-st {
	z-index: 2
}

.offi {
	z-index: 3
}

.hang {
	z-index: 4
}

.work {
	margin-top: 110px
}

#map-country {
	width: 200px;
}
.main-map .select2-container .select2-choice {
	border: none !important;
	font-size: 16px;
}

.pin-content {
	background-color: #fff;
}

.pin-content .top {
	margin-bottom: 15px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.pin-content .top .pin-name {
	color: #1B2733;
	font-size: 18px;
	font-weight: 900;
	line-height: 24px
}

.pin-content .top .pin-city {
	color: #AFB3B7;
	font-size: 18px;
	font-weight: 900;
	line-height: 24px;
	margin-left: 10px;
}

.pin-content p {
	color: #6A727A;
	font-size: 16px;
	line-height: 24px
}

@media screen and (max-width: 425px) {
	.main-map .wrapper-labels .location-labels ul {
		padding: 0 10%;
	}
}